Subject: Fwd: Contact Information
From: [email-masked]
To: [email-masked]
Date: Sun, 9 Dec 2001 19:49:59 -0800 (PST)

Note: forwarded message attached.

__________________________________________________
Do You Yahoo!?
Send your FREE holiday greetings online!
http://greetings.yahoo.com
From: "Peter Haefliger" <[email-masked]>
To: <[email-masked]>
Subject: Contact Information
Date: Mon, 3 Dec 2001 14:17:24 -0600
Importance: Normal
Content-Length: 630

Don,

I represent a firm which has specialized in executive and technical
placement for over ten years.  I believe I can assist you in your career
search due to the fact that I'm currently working with several organizations
looking for individuals with backgrounds similar to yours.  I'd like
to schedule a ten minute telephone conversation to discuss your needs and
wants to better determine whether or not we may have any potential matches.

Please reply or call me at 630-990-7510 at your earliest convenience.  I
look forward to speaking with you soon.

Regards,
Peter Haefliger
Kappa Search, Inc.
[email-masked]